LINUX.ORG.RU

Re: Ошибка при установке Mono 1.9.1

две проблемы России и как с ними бороться...

ну тебе же англицким белым по черному написано, что нету у тебя glib-2.0 . поставь его сначала.

anonymous ()

Re: Ошибка при установке Mono 1.9.1

> ./configure ошибка No package 'glib-2.0' found как с этим бороться?

o_0, ты про менеджер пакетов слышал ?

phasma ★☆ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.